GET request that returns network target block times

export
interface

  NetworkBlockTimesResponse

### Hierarchy

- NetworkBlockTimesResponse

## Index

### Properties

- mainnet
- testnet

## Properties

### mainnet

mainnet: NetworkBlockTimesResponseMainnet

- Defined in src/generated/models/NetworkBlockTimesResponse.ts:34

memberof

  NetworkBlockTimesResponse

### testnet

testnet: NetworkBlockTimesResponseMainnet

- Defined in src/generated/models/NetworkBlockTimesResponse.ts:40

memberof

  NetworkBlockTimesResponse

Generated using TypeDoc